<?xml version="1.0" encoding="UTF-16"?>
<!-- English USA Translation: Keith Johnson, technical writer ( www.greatdocuments.net/about ) -->
<!-- Encoding: Unicode (UTF-16); Line endings: CR+LF -->
<!-- <Item>[ID]: string ID ( required )-->
<!-- <Item[En]>: English string ( required )-->
<!-- <Item[Tr]>: translated string ( required )-->

<Root ver="1">
<!-- Dialog box buttons -->
<Item ID="1000" En="OK" Tr="OK"/>
<Item ID="1001" En="Yes" Tr="Yes"/>
<Item ID="1002" En="No" Tr="No"/>
<Item ID="1003" En="Cancel" Tr="Cancel"/>
<Item ID="1004" En="Restore" Tr="Restore"/>
<Item ID="1005" En="Close" Tr="Close"/>
<Item ID="1006" En="Retry" Tr="Retry"/>

<!-- Main view -->
<Item ID="1100" En="Current lesson" Tr="Current lesson"/>
<Item ID="1101" En="Student statistics" Tr="Student statistics"/>
<Item ID="1102" En="Lesson editor" Tr="Lesson editor"/>
<Item ID="1103" En="Show current lesson" Tr="Show current lesson"/>
<Item ID="1104" En="Show statistics" Tr="Show statistics"/>
<Item ID="1105" En="Show lesson editor" Tr="Show lesson editor"/>

<!-- Current lesson toolbar -->
<Item ID="1201" En="Select course" Tr="Select course"/>
<Item ID="1202" En="Add more courses" Tr="Add more courses"/>
<Item ID="1203" En="Select lesson" Tr="Select lesson"/>
<Item ID="1204" En="Start the lesson" Tr="Start the lesson"/>
<Item ID="1205" En="Pause the lesson" Tr="Pause the lesson"/>
<Item ID="1206" En="Current speed" Tr="Current speed"/>
<Item ID="1207" En="Current accuracy" Tr="Current accuracy"/>
<Item ID="1208" En="Current lesson time" Tr="Current lesson time"/>
<Item ID="1209" En="Restart the lesson" Tr="Restart the lesson"/>
<Item ID="1210" En="Options" Tr="Options"/>

<!-- Current lesson statusbar -->
<Item ID="1301" En="Lesson progress" Tr="Lesson length"/>
<Item ID="1302" En="Time for typing a single character" Tr="Time for typing a single character"/>
<Item ID="1303" En="Put your fingers in the base position" Tr="Put your fingers in the base position"/>
<Item ID="1304" En="Start by pressing any key" Tr="Start by pressing any key"/>
<Item ID="1305" En="Left" Tr="Left"/>
<Item ID="1306" En="Right" Tr="Right"/>
<Item ID="1307" En="little finger" Tr="little finger"/>
<Item ID="1308" En="ring finger" Tr="ring finger"/>
<Item ID="1309" En="middle finger" Tr="middle finger"/>
<Item ID="1310" En="index finger" Tr="index finger"/>
<Item ID="1311" En="thumb" Tr="thumb"/>
<Item ID="1312" En="Caps Lock was pressed" Tr="Caps Lock was pressed"/>
<Item ID="1313" En="Num Lock wasn't pressed" Tr="Num Lock wasn't pressed"/>
<Item ID="1314" En="Change system keyboard language" Tr="Change system keyboard language"/>
<Item ID="1315" En="Current lesson without text. You need to add text first." Tr="Current lesson without text. You need to add text first."/>
<Item ID="1316" En="Spacebar" Tr="Spacebar"/>
<Item ID="1317" En="Speakers volume" Tr="Speakers volume"/>

<!-- Menu course -->
<Item ID="1401" En="Introduction" Tr="Introduction"/>
<Item ID="1402" En="Beginner" Tr="Beginner"/>
<Item ID="1403" En="Experienced" Tr="Experienced"/>
<Item ID="1404" En="Advanced" Tr="Advanced"/>
<Item ID="1405" En="Testing" Tr="Testing"/>

<!-- Menu lesson -->
<Item ID="1501" En="Basics" Tr="Basics"/>
<Item ID="1502" En="Shift keys" Tr="Shift keys"/>
<Item ID="1507" En="Alt keys" Tr="Alt keys"/>
<Item ID="1503" En="Digit keys" Tr="Digit keys"/>
<Item ID="1504" En="Lesson" Tr="Lesson"/>
<Item ID="1505" En="Part" Tr="Part"/>
<Item ID="1506" En="Test" Tr="Test"/>

<!-- Menu lesson time -->
<Item ID="1601" En="Remaining time" Tr="Remaining time"/>
<Item ID="1602" En="Elapsed time" Tr="Elapsed time"/>

<!-- Menu options -->
<Item ID="1700" En="Keyboard" Tr="Keyboard"/>
<Item ID="1701" En="Background and text colour" Tr="Background and text color"/>
<Item ID="1702" En="Font" Tr="Font"/>
<Item ID="1703" En="Themes" Tr="Themes"/>
<Item ID="1704" En="Sound" Tr="Sound"/>
<Item ID="1705" En="Shortcuts" Tr="Shortcuts"/>
<Item ID="1706" En="Program language" Tr="Program language"/>
<Item ID="1707" En="Help" Tr="Help"/>
<Item ID="1708" En="Home page" Tr="Home page"/>
<Item ID="1709" En="Update" Tr="Update"/>
<Item ID="1710" En="About" Tr="About"/>
<Item ID="1711" En="Logout" Tr="Logout"/>
<Item ID="1712" En="Exit" Tr="Exit"/>

<!-- Dialog box Keyboard -->
<Item ID="1826" En="Configuration Wizard" Tr="Configuration Wizard"/>
<Item ID="1810" En="Select your keyboard" Tr="Select your keyboard"/>
<Item ID="1804" En="Select finger placement scheme" Tr="Select finger placement scheme"/>
<Item ID="1825" En="Look at the keyboard to see the changes" Tr="Look at the keyboard to see the changes"/>
<Item ID="1814" En="Desktop" Tr="Desktop"/>
<Item ID="1811" En="Standard" Tr="Standard"/>
<Item ID="1812" En="Ergonomic" Tr="Ergonomic"/>
<Item ID="1813" En="Laptop" Tr="Portable"/>
<Item ID="1815" En="Pocket" Tr="Pocket"/>
<Item ID="1816" En="Tablet" Tr="Tablet"/>
<Item ID="1803" En="Type" Tr="Type"/>
<Item ID="1817" En="key" Tr="key"/>
<Item ID="1818" En="Enter key: flat" Tr="Enter key: flat"/>
<Item ID="1819" En="Enter key: high" Tr="Enter key: high"/>
<Item ID="1820" En="Enter key: big" Tr="Enter key: big"/>
<Item ID="1802" En="Numeric pad" Tr="Numeric pad"/>
<Item ID="1821" En="No numeric pad" Tr="No numeric pad"/>
<Item ID="1809" En="Two hands" Tr="Two hands"/>
<Item ID="1807" En="Left hand" Tr="Left hand"/>
<Item ID="1808" En="Right hand" Tr="Right hand"/>
<Item ID="2102" En="Scheme" Tr="Scheme"/>
<Item ID="1822" En="Five colours" Tr="Five colors"/>
<Item ID="1823" En="Two colours" Tr="Two colors"/>
<Item ID="1824" En="One colour" Tr="One color"/>

<!-- Dialog box Colors -->
<Item ID="1901" En="Blank paper" Tr="Blank paper"/>
<Item ID="1902" En="Light" Tr="Light"/>
<Item ID="1903" En="Marine" Tr="Marine"/>
<Item ID="1904" En="Dark" Tr="Dark"/>
<Item ID="1905" En="Animation" Tr="Animation"/>
<Item ID="1906" En="Background colour" Tr="Background color"/>
<Item ID="1907" En="Text colour" Tr="Text color"/>
<Item ID="1908" En="Colour" Tr="Color"/>
<Item ID="1909" En="Text" Tr="Text"/>

<!-- Dialog box Font -->
<Item ID="2001" En="Lesson font" Tr="Lesson font"/>
<Item ID="2002" En="Keyboard font" Tr="Keyboard font"/>
<Item ID="2003" En="Select file" Tr="Select file"/>

<!-- Dialog box Themes -->
<Item ID="2101" En="Windows" Tr="Windows"/>

<!-- Dialog box Sound -->
<Item ID="2201" En="Correct character" Tr="Correct character"/>
<Item ID="2202" En="Wrong character" Tr="Wrong character"/>
<Item ID="2203" En="Keystroke slowdown" Tr="Keystroke slowdown"/>
<Item ID="2204" En="Sound for Ok result" Tr="Sound for OK result"/>
<Item ID="2205" En="Sound for Good result" Tr="Sound for Good result"/>
<Item ID="2206" En="Sound for Very Good result" Tr="Sound for Very Good result"/>
<Item ID="2207" En="Background sound" Tr="Background sound"/>
<Item ID="2208" En="Enable/Disable" Tr="Enable/Disable"/>
<Item ID="2209" En="Sound file" Tr="Sound file"/>
<Item ID="2210" En="Volume" Tr="Volume"/>
<Item ID="2211" En="Random selection" Tr="Random selection"/>
<Item ID="2212" En="Test" Tr="Test"/>

<!-- Dialog box Shortcut -->
<Item ID="2301" En="Window" Tr="Window"/>
<Item ID="2302" En="Command" Tr="Command"/>
<Item ID="2303" En="Key" Tr="Key"/>
<Item ID="2304" En="All windows" Tr="All windows"/>
<Item ID="2305" En="Start/Pause current lesson" Tr="Start/Pause current lesson"/>
<Item ID="2306" En="Show options" Tr="Show options"/>
<Item ID="2307" En="Show/Hide virtual keyboard" Tr="Show/Hide virtual keyboard"/>
<Item ID="2308" En="Minimise window" Tr="Minimize window"/>
<Item ID="2309" En="Maximise window" Tr="Maximize window"/>
<Item ID="2327" En="Restore window" Tr="Restore window"/>
<Item ID="2310" En="Minimise to tray" Tr="Minimize to tray"/>
<Item ID="2311" En="Close program" Tr="Close program"/>
<Item ID="2312" En="Customise" Tr="Customize"/>
<Item ID="2313" En="Assign" Tr="Assign"/>
<Item ID="2314" En="Remove" Tr="Remove"/>
<Item ID="2315" En="Shortcut currently used by" Tr="Shortcut currently used by"/>
<Item ID="2316" En="Show left panel" Tr="Show left panel"/>
<Item ID="2317" En="Show right panel" Tr="Show right panel"/>
<Item ID="2318" En="Select next graph point" Tr="Select next graph point"/>
<Item ID="2319" En="Select previous graph point" Tr="Select previous graph point"/>
<Item ID="2320" En="Select all" Tr="Select all"/>
<Item ID="2323" En="Cut" Tr="Cut"/>
<Item ID="2321" En="Copy" Tr="Copy"/>
<Item ID="2322" En="Paste" Tr="Paste"/>
<Item ID="2326" En="Rename" Tr="Rename"/>
<Item ID="2325" En="Delete" Tr="Delete"/>
<Item ID="2324" En="Save" Tr="Save"/>

<!-- Dialog box About -->
<Item ID="2401" En="portable" Tr="portable"/>
<Item ID="2402" En="Version" Tr="Version"/>
<Item ID="2403" En="License" Tr="License"/>
<Item ID="2404" En="Free" Tr="Free"/>
<Item ID="2405" En="Support" Tr="Support"/>
<Item ID="2406" En="Find out what's new here" Tr="Find out what's new here"/>
<Item ID="2407" En="Project team" Tr="Project team"/>
<Item ID="2409" En="Contributions by" Tr="Contributions by"/>
<Item ID="2410" En="External libraries" Tr="External libraries"/>

<!-- Dialog box Results -->
<Item ID="5101" En="Results" Tr="Results"/>
<Item ID="2501" En="Next step" Tr="Next step"/>
<Item ID="5108" En="Detailed statistics" Tr="Detailed statistics"/>
<Item ID="5109" En="Errors overview" Tr="Errors overview"/>
<Item ID="5105" En="Go on" Tr="Go on"/>
<Item ID="5106" En="Go to the next lesson" Tr="Go to the next lesson"/>
<Item ID="5107" En="Try again" Tr="Try again"/>

<!-- Classroom toolbar -->
<Item ID="2601" En="Create new group" Tr="Create new group"/>
<Item ID="2602" En="Group menu" Tr="Group menu"/>
<Item ID="2603" En="Create new student" Tr="Create new student"/>
<Item ID="2604" En="Student menu" Tr="Student menu"/>
<Item ID="2605" En="Remove selected students or groups" Tr="Remove selected students or groups"/>
<Item ID="2606" En="Do you really want to remove the selected groups?" Tr="Do you really want to remove the selected groups?"/>
<Item ID="2607" En="Do you really want to remove the selected students?" Tr="Do you really want to remove the selected students?"/>

<!-- Classroom menus -->
<Item ID="2701" En="Add existing groups" Tr="Add existing groups"/>
<Item ID="2710" En="Save training outcomes selected groups" Tr="Save training outcomes selected groups"/>
<Item ID="2702" En="Save selected groups" Tr="Save selected groups"/>
<Item ID="2703" En="Create new students" Tr="Create new students"/>
<Item ID="2704" En="Add existing students" Tr="Add existing students"/>
<Item ID="2712" En="Save training outcomes selected students" Tr="Save training outcomes selected students"/>
<Item ID="2705" En="Save selected students" Tr="Save selected students"/>
<Item ID="2706" En="RapidTyping Group" Tr="RapidTyping Group"/>
<Item ID="2707" En="RapidTyping Student" Tr="RapidTyping Student"/>
<Item ID="2708" En="'{1}' group already exists.&#10;&#10;Do you want to replace the current group?" Tr="'{1}' group already exists.&#10;&#10;Do you want to replace the current group?"/>
<Item ID="2709" En="'{1}' student already exists in the current group.&#10;&#10;Do you want to merge the student statistics?" Tr="'{1}' student already exists in the current group.&#10;&#10;Do you want to merge the student statistics?"/>
<Item ID="2713" En="{1} file" Tr="{1} file"/>
<Item ID="2714" En="All Files" Tr="All Files"/>
<Item ID="2715" En="Error saving '{1}'!&#10;&#10;Probable the file is locked by another application." Tr="Error saving '{1}'!&#10;&#10;Probable the file is locked by another application."/>

<!-- Dialog box add users -->
<Item ID="2801" En="Add to list" Tr="Add to list"/>
<Item ID="2802" En="Edit field manually, use format: student name | password" Tr="Edit field manually, use format: student name | password"/>

<!-- Group/student list -->
<Item ID="2901" En="Show student list" Tr="Show student list"/>
<Item ID="2902" En="Hide student list" Tr="Hide student list"/>
<Item ID="2903" En="Group" Tr="Group"/>
<Item ID="2905" En="New group" Tr="New group"/>
<Item ID="2906" En="New student" Tr="New student"/>

<!-- Classroom properties -->
<Item ID="3001" En="Show properties window" Tr="Show Properties window"/>
<Item ID="3002" En="Hide properties window" Tr="Hide Properties window"/>
<Item ID="3003" En="Group properties" Tr="Group properties"/>
<Item ID="3004" En="Title" Tr="Title"/>
<Item ID="3005" En="Assigned courses" Tr="Assigned courses"/>
<Item ID="3006" En="Student properties" Tr="Student properties"/>
<Item ID="3007" En="Student name" Tr="Student name"/>
<Item ID="3008" En="Password" Tr="Password"/>
<Item ID="3009" En="Administrator" Tr="Administrator"/>

<!-- Statistics diagram toolbar -->
<Item ID="3101" En="Remove the statistics of the selected lessons" Tr="Remove the statistics of the selected lessons"/>
<Item ID="3102" En="Do you really want to remove the statistics of the selected lessons?" Tr="Do you really want to remove the statistics of the selected lessons?"/>

<!-- Statistics diagram view -->
<Item ID="3201" En="Select unit of typing speed" Tr="Select unit of typing speed"/>
<Item ID="3202" En="Select unit of typing accuracy" Tr="Select unit of typing accuracy"/>
<Item ID="3203" En="Show/Hide typing speed" Tr="Show/Hide typing speed"/>
<Item ID="3204" En="Show/Hide typing accuracy" Tr="Show/Hide typing accuracy"/>

<!-- Statistics table view -->
<Item ID="3301" En="Show detailed statistics" Tr="Show detailed statistics"/>
<Item ID="3302" En="Hide detailed statistics" Tr="Hide detailed statistics"/>

<!-- Statistics table menu -->
<Item ID="3401" En="Select statistics display options" Tr="Select statistics display options"/>
<Item ID="3402" En="Session statistics" Tr="Session statistics"/>
<Item ID="3403" En="Lesson statistics" Tr="Lesson statistics"/>
<Item ID="3404" En="Section statistics" Tr="Section statistics"/>
<Item ID="3405" En="Day statistics" Tr="Day statistics"/>
<Item ID="3406" En="Course statistics" Tr="Course statistics"/>
<Item ID="3407" En="Show current rates" Tr="Show current rates"/>
<Item ID="3408" En="Show all rates" Tr="Show all rates"/>

<!-- Statistics title -->
<Item ID="3501" En="First attempt" Tr="First attempt"/>
<Item ID="3502" En="Last attempt" Tr="Last attempt"/>

<!-- Statistics rates -->
<Item ID="3601" En="Overall rating" Tr="Overall rating"/>
<Item ID="3602" En="Could be better|OK|Good|Excellent" Tr="Could be better|OK|Good|Excellent"/>
<Item ID="3603" En="Speed" Tr="Speed"/>
<Item ID="3604" En="Accuracy" Tr="Accuracy"/>
<Item ID="3605" En="Errors" Tr="Errors"/>
<Item ID="3606" En="Slowdown" Tr="Slowdown"/>
<Item ID="3607" En="WPM" Tr="WPM"/>
<Item ID="3608" En="CPM" Tr="CPM"/>
<Item ID="3609" En="KPM" Tr="KPM"/>
<Item ID="3633" En="Net WPM" Tr="Net WPM"/>
<Item ID="3634" En="Net CPM" Tr="Net CPM"/>
<Item ID="3635" En="Net KPM" Tr="Net KPM"/>
<Item ID="3610" En="WPS" Tr="WPS"/>
<Item ID="3611" En="CPS" Tr="CPS"/>
<Item ID="3612" En="KPS" Tr="KPS"/>
<Item ID="3636" En="Net WPS" Tr="Net WPS"/>
<Item ID="3637" En="Net CPS" Tr="Net CPS"/>
<Item ID="3638" En="Net KPS" Tr="Net KPS"/>
<Item ID="3613" En="Total" Tr="Total"/>
<Item ID="3639" En="Done" Tr="Done"/>
<Item ID="3614" En="Words typed" Tr="Words typed"/>
<Item ID="3630" En="Words fixed" Tr="Words fixed"/>
<Item ID="3615" En="Characters typed" Tr="Characters typed"/>
<Item ID="3631" En="Characters fixed" Tr="Characters fixed"/>
<Item ID="3616" En="Keystrokes" Tr="Keystrokes"/>
<Item ID="3617" En="Attempts made" Tr="Attempts made"/>
<Item ID="3618" En="Lessons completed" Tr="Lessons completed"/>
<Item ID="3619" En="Time spent" Tr="Time spent"/>
<Item ID="3620" En="Last change" Tr="Last change"/>
<Item ID="3621" En="words per minute" Tr="words per minute"/>
<Item ID="3622" En="characters per minute" Tr="characters per minute"/>
<Item ID="3623" En="keystrokes per minute" Tr="keystrokes per minute"/>
<Item ID="3624" En="words per second" Tr="words per second"/>
<Item ID="3625" En="characters per second" Tr="characters per second"/>
<Item ID="3626" En="keystrokes per second" Tr="keystrokes per second"/>
<Item ID="3627" En="characters" Tr="characters"/>
<Item ID="3628" En="keystrokes" Tr="keystrokes"/>
<Item ID="3632" En="words" Tr="words"/>
<Item ID="3629" En="min.|sec." Tr="min.|sec."/>

<!-- Tooltips on statistics table -->
<Item ID="5400" En="Net speed" Tr="Net speed"/>
<Item ID="5401" En="Course goal: Speed" Tr="Course goal: Speed"/>
<Item ID="5402" En="Words without errors" Tr="Words without errors"/>
<Item ID="5403" En="Words with errors" Tr="Words with errors"/>
<Item ID="5404" En="Characters without errors" Tr="Characters without errors"/>
<Item ID="5405" En="Characters with errors" Tr="Characters with errors"/>
<Item ID="5406" En="Exact keystrokes" Tr="Exact keystrokes"/>
<Item ID="5407" En="Incorrect keystrokes" Tr="Incorrect keystrokes"/>
<Item ID="5408" En="Time spent in minutes" Tr="Time spent in minutes"/>
<Item ID="5409" En="Time spent in seconds" Tr="Time spent in seconds"/>
<Item ID="5410" En="Total number of words" Tr="Total number of words"/>
<Item ID="5411" En="Total number of characters" Tr="Total number of characters"/>
<Item ID="5412" En="Total number of keystrokes" Tr="Total number of keystrokes"/>
<Item ID="5413" En="Words with delay" Tr="Words with delay"/>
<Item ID="5414" En="Characters with delay" Tr="Characters with delay"/>
<Item ID="5415" En="Keystrokes with delay" Tr="Keystrokes with delay"/>

<!-- Printable statistics part -->
<Item ID="5301" En="Training outcomes" Tr="Training outcomes"/>
<Item ID="5302" En="Student" Tr="Student"/>
<Item ID="5303" En="Day" Tr="Day"/>
<Item ID="5304" En="Course" Tr="Course"/>
<Item ID="5305" En="Generated by" Tr="Generated by"/>

<!-- Lesson editor view -->
<Item ID="3701" En="Show lesson list" Tr="Show lesson list"/>
<Item ID="3702" En="Hide lesson list" Tr="Hide lesson list"/>
<Item ID="3703" En="New course" Tr="New course"/>
<Item ID="3704" En="New lesson" Tr="New lesson"/>

<!-- Lesson editor toolbar -->
<Item ID="3801" En="Create new course" Tr="Create new course"/>
<Item ID="3802" En="Course menu" Tr="Course menu"/>
<Item ID="3803" En="Create new lesson" Tr="Create new lesson"/>
<Item ID="3804" En="Lesson menu" Tr="Lesson menu"/>
<Item ID="3805" En="Remove selected lessons or courses" Tr="Remove selected lesson or course"/>
<Item ID="3806" En="Size of the lesson editor font" Tr="Size of the lesson editor font"/>
<Item ID="3807" En="Do you really want to remove the selected courses?" Tr="Do you really want to remove the selected courses?"/>
<Item ID="3808" En="Do you really want to remove the selected lessons?" Tr="Do you really want to remove the selected lessons?"/>
<Item ID="3809" En="Do you really want to remove the selected sections with all lessons?" Tr="Do you really want to remove the selected sections with all lessons?"/>
<Item ID="3810" En="'{1}' course already exists.&#10;&#10;Do you want to rewrite the existing course or to create a copy?" Tr="'{1}' course already exists.&#10;&#10;Do you want to rewrite the existing course or to create a copy?"/>
<Item ID="3811" En="Rewrite" Tr="Rewrite"/>
<Item ID="3812" En="Create copy" Tr="Create copy"/>
<Item ID="3813" En="copy" Tr="copy"/>

<!-- Lesson editor menus -->
<Item ID="3901" En="Add courses" Tr="Add courses"/>
<Item ID="3902" En="From library" Tr="From library"/>
<Item ID="3903" En="From file" Tr="From file"/>
<Item ID="3904" En="Save selected courses" Tr="Save selected courses"/>
<Item ID="3912" En="Save all" Tr="Save all"/>
<Item ID="3905" En="Add existing lessons" Tr="Add existing lessons"/>
<Item ID="3908" En="Save selected lessons" Tr="Save selected lessons"/>
<Item ID="3909" En="RapidTyping course" Tr="RapidTyping course"/>
<Item ID="3910" En="Plain text format" Tr="Plain text format"/>
<Item ID="3911" En="Rich text format" Tr="Rich text format"/>

<!-- Dialog box RapidTyping library -->
<Item ID="4001" En="RapidTyping library" Tr="RapidTyping library"/>
<Item ID="4002" En="Only show courses for languages installed on your system" Tr="Only show courses for languages installed on your system"/>
<Item ID="4003" En="Add" Tr="Add"/>

<!-- Keyboard layouts -->
<Item ID="4105" En="Keyboard layout" Tr="Keyboard layout"/>
<Item ID="4108" En="auto-detect" Tr="auto-detect"/>

<!-- Lesson editor properties -->
<Item ID="4101" En="Course properties" Tr="Course properties"/>
<Item ID="4102" En="Section properties" Tr="Section properties"/>
<Item ID="4103" En="Lesson properties" Tr="Lesson properties"/>
<Item ID="4104" En="Title" Tr="Title"/>
<Item ID="4106" En="Section" Tr="Section"/>

<!-- Lesson editor course toolbar -->
<Item ID="4201" En="Course options" Tr="Course options"/>
<Item ID="4202" En="Customise the general options for current course" Tr="Customize the general options for current course"/>
<Item ID="4203" En="About course" Tr="About course"/>
<Item ID="4204" En="Information about course" Tr="Information about course"/>

<!-- Lesson editor general course options -->
<Item ID="4301" En="Course goals" Tr="Course goals"/>
<Item ID="4302" En="Speed isn't less than" Tr="Speed isn't less than"/>
<Item ID="4303" En="Errors aren't more than" Tr="Errors aren't more than"/>
<Item ID="4304" En="Slowdowns aren't more than" Tr="Slowdowns aren't more than"/>
<Item ID="4305" En="Lesson view" Tr="Lesson view"/>
<Item ID="4306" En="One line, static cursor" Tr="One line, static cursor"/>
<Item ID="4307" En="One line, moving cursor" Tr="One line, moving cursor"/>
<Item ID="4308" En="Multi-line text" Tr="Multi-line text"/>
<Item ID="4309" En="Font size" Tr="Font size"/>
<Item ID="4310" En="To continue the lesson" Tr="To continue the lesson"/>
<Item ID="4311" En="Type the right character" Tr="Type the right character"/>
<Item ID="4312" En="Correct the wrong character" Tr="Correct the wrong character"/>
<Item ID="4313" En="Do nothing" Tr="Do nothing"/>
<Item ID="4314" En="Disable Backspace key" Tr="Disable Backspace key"/>
<Item ID="4315" En="Show" Tr="Show"/>
<Item ID="4316" En="Base position" Tr="Base position"/>
<Item ID="4317" En="Hands" Tr="Hands"/>
<Item ID="4318" En="Lesson text highlighted" Tr="Lesson text highlighted"/>
<Item ID="4320" En="Status bar" Tr="Status bar"/>
<Item ID="4321" En="Tips" Tr="Tips"/>
<Item ID="4322" En="Metronome" Tr="Metronome"/>
<Item ID="4323" En="Toolbar" Tr="Toolbar"/>
<Item ID="4336" En="The end of the lesson" Tr="The end of the lesson"/>
<Item ID="4319" En="Show lesson results" Tr="Show results at the end of the lesson"/>
<Item ID="4329" En="Use recommendation for next lesson" Tr="Show recommendation for next lesson"/>
<Item ID="4337" En="Don't use recommendation, user's choice" Tr="Don't use recommendation, user's choice"/>
<Item ID="4338" En="Don't show lesson results" Tr="Don't show lesson results"/>
<Item ID="4340" En="Always go to the next lesson" Tr="Always go to the next lesson"/>
<Item ID="4341" En="Always repeat current lesson" Tr="Always repeat current lesson"/>
<Item ID="4342" En="Continue training/testing" Tr="Continue training/testing"/>
<Item ID="4343" En="Go to the course statistics" Tr="Go to the course statistics"/>
<Item ID="4344" En="Close the application" Tr="Close application"/>
<Item ID="4324" En="Metronome setting" Tr="Metronome setting"/>
<Item ID="4325" En="Initial value" Tr="Initial value"/>
<Item ID="4327" En="No change during the lesson" Tr="No change during the lesson"/>
<Item ID="4328" En="Changes based on the lesson typing speed" Tr="Changes based on the lesson typing speed"/>
<Item ID="4332" En="Lesson duration" Tr="Lesson duration"/>
<Item ID="4333" En="To finish the lesson, when time is up" Tr="To finish the lesson, when time is up"/>
<Item ID="4334" En="Do not stop the lesson" Tr="Do not stop the lesson"/>
<Item ID="4345" En="At the close application" Tr="At the close application"/>
<Item ID="4346" En="Save state of the current lesson" Tr="Save state of the current lesson"/>
<Item ID="4347" En="Don't save state" Tr="Don't save state"/>
<Item ID="4348" En="Save statistics of the incomplete lesson" Tr="Save statistics of the incomplete lesson"/>
<Item ID="4349" En="Don't save statistics" Tr="Don't save statistics"/>

<!-- Lesson editor course restore menu -->
<Item ID="4401" En="User customization" Tr="User customization"/>
<Item ID="4402" En="Save user customization" Tr="Save user customization"/>

<!-- About course -->
<Item ID="4501" En="Author" Tr="Author"/>
<Item ID="4502" En="Name" Tr="Name"/>
<Item ID="4508" En="Insert photo" Tr="Insert photo"/>
<Item ID="4503" En="E-mail" Tr="E-mail"/>
<Item ID="4504" En="Site" Tr="Site"/>
<Item ID="4505" En="Course description" Tr="Course description"/>
<Item ID="4507" En="First time using keyboard. The course covers all characters typed on your keyboard." Tr="First time using keyboard. The course covers all characters typed on your keyboard."/>
<Item ID="4506" En="This course helps to learn the position of keys on the keyboard. After completing this course, you will know which finger to use to hit each key without looking at the keyboard. The course also covers upper-case letters, special symbols, and the numeric pad." Tr="This course helps to learn the position of keys on the keyboard. After completing this course, you will know which finger to use to hit each key without looking at the keyboard. The course also covers upper-case letters, special symbols, and the numeric pad."/>
<Item ID="4511" En="This course helps to improve your typing speed by memorizing frequently used syllables and words." Tr="This course helps to improve your typing speed by memorizing frequently used syllables and words."/>
<Item ID="4509" En="This course helps you to perfect the skills acquired by typing an actual text." Tr="This course helps you to perfect the skills acquired by typing an actual text"/>
<Item ID="4510" En="This course tests your touch typing skills." Tr="This course tests your touch typing skills."/>

<!-- Lesson analyse table -->
<Item ID="4601" En="Characters" Tr="Characters"/>
<Item ID="4602" En="Words" Tr="Words"/>
<Item ID="4603" En="Space" Tr="Space"/>
<Item ID="4604" En="Line break" Tr="Line break"/>
<Item ID="4605" En="Tabulation" Tr="Tabulation"/>

<!-- Lesson toolbar -->
<Item ID="4701" En="Undo" Tr="Undo"/>
<Item ID="4702" En="Redo" Tr="Redo"/>
<Item ID="4703" En="Split a lesson into many smaller lessons" Tr="Split a lesson into multiple smaller lessons"/>
<Item ID="4107" En="Lesson type" Tr="Lesson type"/>
<Item ID="1801" En="Main pad" Tr="Main pad"/>

<!-- Dialog box split lesson -->
<Item ID="4801" En="Split lesson" Tr="Split lesson"/>
<Item ID="4802" En="Split by number of" Tr="Split by number of"/>
<Item ID="4803" En="characters" Tr="characters"/>
<Item ID="4804" En="words" Tr="words"/>
<Item ID="4805" En="sentences" Tr="sentences"/>
<Item ID="4806" En="paragraphs" Tr="paragraphs"/>

<!-- Dialog Character Validation -->
<Item ID="4901" En="Character validation" Tr="Character validation"/>
<Item ID="4902" En="The following characters cannot be typed on the current keyboard(s)" Tr="The following characters cannot be typed on the current keyboard(s)"/>
<Item ID="4903" En="Skip these characters?" Tr="Skip these characters?"/>

<!-- Dialog box login -->
<Item ID="5001" En="Login" Tr="Login"/>
<Item ID="5002" En="Select group" Tr="Select group"/>
<Item ID="5003" En="Select student" Tr="Select student"/>

<!-- Confirmation messages -->
<Item ID="5201" En="Confirmation" Tr="Confirmation"/>
<Item ID="5202" En="Message" Tr="Message"/>
<Item ID="5203" En="Bad path name" Tr="Bad path name"/>
</Root>